import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CandidateStepperComponent } from './candidate-stepper.component';

describe('CandidateStepperComponent', () => {
  let component: CandidateStepperComponent;
  let fixture: ComponentFixture<CandidateStepperComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CandidateStepperComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CandidateStepperComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
